﻿body { line-height:1.375em; }
h1 { font-size:2.5em; line-height:1.125em; }
h2 { font-size:2em; line-height:1.25em; }
h3 { font-size:1.5em; line-height:1.25em; }

nav #tabs {display: block;}
nav #menu, nav div#menu-dropdown {display:none !important;}
nav ul {
    width: 100%;
    margin: 0;
    padding: 0;
}
nav li {
    float:left;
    width:auto;
    min-height:48px;
    border-right: 2px solid #4C8ECD;
}
nav li:last-of-type {
    border-right:none;
}
nav a {
    float:left;
    font-weight: bold;
    /*text-align: center;*/
    color: #ffffff;
    font-size: 1em;
    line-height: 1.5em;
    padding:0.813em 0.625em;
}
nav a:hover, nav a:focus {	
    background: #e4e4e4;
    text-decoration: none;
    color: #003087;
}

nav div.sub-menu-container {
    z-index: 10000;
    width: 15em;
    position: absolute;
    left: 0;
}

nav ul li div ul.sub-menu {
    z-index: 999;
    border: 2px solid #4C8ECD;
    position: absolute;
    transition: all 0.5s ease;
    top: 3.125em;
    left: 0;
    width: auto;
    background-color: #005EB8;
}
nav ul li:hover > div ul.sub-menu, nav ul.sub-menu-open {
    display: block;
    transition-duration: 0.5s;
}
nav ul li div ul.sub-menu li {
    clear: both;
    width: 100%;
    /*position: relative;*/
    border: none;
    display: inline-block;
}
nav ul.sub-menu a {
    width: 100%;
    line-height: 1.75em;
    padding: 0.625em;
}
nav li {
    position: relative !important;
}
nav ul a.has-sub-menu {
    padding-right: 1.5em;
}
nav ul a.has-sub-menu:before {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    content: '\f0d7';
    position: absolute;
    right: 0.6em;
    top: 50%;
    vertical-align: middle;
    margin-top: -0.75em;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

nav ul a.has-sub-menu:hover:before {
    content: '\f0da';
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

#search {
    float: right;
    width: 50%;
}
#btnSearch{
    display: inline;
}
#search .icon-button{
    display: none;
}
#search .textbox{
    float: left;
    width: 70%;
}
#wrapper{ max-width:1280px;  }

.logo  { padding-left:1em;}
.logo a {
    background-position:top left;
    width: 254px;
}
.imgWrap {
    width:31.7%;
    margin:5px;
}
.imgWrap:first-of-type {
    margin-left: 0;
}
.imgWrap:last-of-type {
    margin-right: 0;
}
.quick-links {
    margin: 1.7em 0;
    float: right;
    width: 32%;
    padding: 0;
}


article.homepage.bg {
    background-repeat:no-repeat;
    background-image:url(../images/welcome-bg.png);
}

.welcome-intro {
  width:75%;
  padding:1.7em;
  margin:1.7em 3% 1em;
}

.featured-news {
    padding: 0 1.7em;
}

.tweet-area{
    width:48.5%;
}

/* NEWS AND EVENTS SECTION */

.news-area {
    width: 48.5%;
    margin-right:3%;
}

.information-area {
    width: 50%;
}
.story-quote {
    font-weight: 100;
}
.imgDescription {
    padding: 0.5em;
    font-size:1.5em;
    text-align: center;
}

.service-themes article > ul {
    padding-left: 2.5em;
}

.content-container {
    padding: 1em 1.7em 2.5em;}

.imgDescription h3 {
    margin:0;

}

/* ASIDE - RELATED POSTS */

aside {
    width:30%;
    margin-left:5%;
}

.related-posts {
    background-color: #f4f4f4;
    width: 30%;
    margin: 1em 0 0 10%;
    border: solid 1px #ccc;
}
.related-posts h2 {
    margin: 0 0 0.5em;
    font-size: 1.625em;
}

/* CONTACT PAGE */

.contact-landing {
    background: #ffffff url("../images/contact-bg.png") no-repeat scroll 0 0 / cover ;
	background-repeat:no-repeat;
	height:700px;
}

.content-container {
    width: 60%;
}
.full {width:100%;}
.contact-wrap {
    width:75%;
    margin:0 0 0 1em;
    -webkit-box-shadow: 4px 4px 20px 0px rgba(102,102,102,1);
    -moz-box-shadow: 4px 4px 20px 0px rgba(102,102,102,1);
    box-shadow: 4px 4px 20px 0px rgba(102,102,102,1);
}
article.bg {
    padding: 0 1em;
}

/* PAGE TEMPLATE - SERVICES */

#content .items .item {
	width: 46%;
}

/* CALL TO ACTION */

.cta-btn-ghost{
  margin-top:0;
}

/* TEAM MEMBERS */
.team-container{
    float:left;
    width:100%;
}
a.team-member {
    float: left;
    width: 30%;
    margin-right: 3.333%;
    margin-bottom:3.333%;
    color:#2266ca;
    text-decoration:none;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.2);
    border: solid 1px #ccc;
    transition: 0.3s;
    padding:1em;
}
a.team-member img {
    float: left;
    margin: 0 20px 20px 0;
}
a.team-member h2 {
    color:#2266ca;
}
a.team-member h2, a.team-member h3  {
    margin:0
}
.team-container a.team-member:nth-child(3n+2) {
    clear:both;
}
a.team-member:hover,a.team-member:focus {
    background-color: #e4e4e4;
	box-shadow: 4px 4px 10px 0 rgba(0,0,0,0.4);
}

/* CAROUSEL */

.carousel {
    width: 66%;
}

@media only screen and (min-width: 640px) and (max-width: 680px) {
nav #tabs	{display: none;}
nav #menu { 
    display:block;
    margin-left: 1em;
    width: 150px;
}

}